@media (max-width: 991px) {
/*.top_section {top: 12px;right: 30px;padding-left: 30px;}*/
.res_header{font-size: 16px; float:left;padding-right: 30px; margin-left:5px;}
header {padding: 15px 10px; position: relative;
width: 99%; z-index: 2; background: white;
min-height: 120px;}
.nav-icon {right:30px;float:right;top:40px;border: 1px solid black;height:45px;position: relative;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: transform .5s ease-in-out;-moz-transition: transform .5s ease-in-out;-o-transition: transform .5s ease-in-out;transition:transform .5s ease-in-out;cursor: pointer;width:46px;}
.r_pull-right{float:right;}
.r_pull-left{float:left;}
.lang-icon, .pol-icon {position: relative;float: right;top: 87px;left: 16px;cursor: pointer;border: 1px solid black;padding: 2px 5px 0px 5px;}
.lang_area .center_area {left: 0; top: 135px !important; width: 100% !important;min-height: auto !important; z-index:99 !important;}
.head_pages_home {margin-top: 30px !important;}
.logo {position: absolute; left: 30px; top:20px;}
.d-clearfix{clear:none;}
.head_pages_policies{margin-top:0 !important;}
.motor_head span.motor_span{left:15px;}
.motor_head{margin-left:15px;}

.compare_block .c_block span.logo_clickable, .compare_block .c_block span.slogo_clickable {
  display: block;
  left:-86px !important;
  /*margin-top:10px !important;*/
}
.compare_block .c_block:first-child {
  background: transparent !important;
}
.brt{border:none !important;}
.compare_block .c_block a.plan {
  left: 0 !important;
  position: relative;
  top: 0 !important;
}
.compare_block{margin-left: 0px !important;padding-left: 0 !important;}
.compare_block .services_small_text{left: 0;position: relative; top: 0;}
.compare_block .c_block ul{clear:both; margin-top:10px;}
/*.compare_block .c_block ul li{padding-top:5px;}*/
.compare_block .c_block img.logo_image{margin-top: -18px !important;margin-left: -60px;}
.c_block{height:100px !important;}
.alert-custom{padding: 9px; margin:0 15px 0 15px !important;}
.four_wheeler_previewpg .sidebar_header, .four_wheeler_previewpg .sidebar_header:first-child{margin-top:30px !important;}
aside.info {margin-left: -15px !important;}
.add_cover .h4, .add_cover .h4_2 {width:auto !important; float:left;min-width: 233px;}
.add_cover.right .right_h4{
	 background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #52b448 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #52B448 0) !important; float:right;width:auto; min-width: 233px;}
.d-pull-left{float:right !important;}
.d-pull-right{float:left !important;}
.form_get_details .left_details .col-sm-4:first-child, .form_get_details .left_details .col-sm-6:first-child {
/*  padding-left: 30px !important;*/}
.form_get_details .left_details .col-sm-4, .form_get_details .left_details .col-sm-6 {/*padding-right: 15px !important;*/}
.form_get_details .left_details .col-lg-6:first-child{padding-left:0 !important;}
.right_details .col-md-6.no_padding{padding-right:15px !important;}
.form_get_details .col-sm-4, .form_get_details .col-sm-6, .form_get_details .col-lg-6.left_details{padding-left:15px !important; padding-right:15px !important;}
.left_details{padding-bottom:15px !important;}
.select_box i, :not(.chosen-dropdown-container i){left: 94% !important;}
.select_box select{-webkit-appearance: none; -ms-appearance: none; -oz-appearance: none; appearance:none;}
.select_box.chosen-dropdown-container i{left: 83% !important;}
.get_details{z-index:0;}
.desk-text-right{text-align:left !important;}
.chosen-select{height: 40px; padding-left:10px !important;}
.insure_form .checkbox .radio-inline.bigradio_custom label{padding-left:9px;padding-right:5px;}
.form-m .radio-custom.bigradio_custom input[type="radio"]{margin:-10px 0 0 0 !important;}
.four_wheeler_detail ul, .four_wheeler_detail p{color:#414150;}
.breakup_details .dl-horizontal dt{width:100%;}
}

@media (min-width:480px) and (max-width: 768px) {
.head_pages_home {margin-top: 30px !important;}
/*.top_section {top: 30px;}*/
.nav-icon{top: 20px;}
.lang-icon, .pol-icon{top: 67px;}
.navigation{top: 123px;}
.landingpg_container{background-size:cover !important;}
.select_box i{left:96% !important;}
.idv_txtbox input[type="text"]{width:60%;}
.add_cover{z-index:0;}
/*.motor_callback .compare_block .c_block a.buynow_link {
  right: -5.5vw !important;}*/
.select-dropdown-container.select_box i, .col-sm-4 .select-dropdown-container.select_box i, .select_box i{left:96% !important;}
.slider_back .col-md-3{margin-top:15px !important;}
.motor_callback .insure_form .landingpg_container input[type="text"], .motor_callback .landingpg_container .dropdown_button{margin-bottom:0 !important;}
.motor_callback .insure_form input[type="text"], .motor_callback .dropdown_button, .motor_callback .select_box{margin-bottom:15px !important;}
.motor_callback .left_details input[type="text"], .motor_callback  .left_details  .dropdown_button, .motor_callback  .left_details  .select_box, .motor_callback .right_details input[type="text"], .motor_callback  .right_details  .dropdown_button, .motor_callback  .right_details  .select_box{margin-bottom:0 !important;}
.form-group{margin-bottom:0;}
.motor_callback .insure_form .select_box .chosen-search input[type="text"]{margin-bottom:0 !important;}
.checkbox_custom{margin-bottom:15px;}
.four_wheeler_previewpg .form-group{margin-bottom:15px;}
.select-dropdown-container.select_box i, .col-sm-4 .select-dropdown-container.select_box i{left:91% !important;}
.select_box.chosen-dropdown-container i{left:91% !important;}
.error_msg_custom{top:-10px; position:relative;}
.resp_padding_bottom_md_768{padding-bottom: 15px !important;}
.four_wheeler_callback .insure_form .select_box .chosen-search input[type="text"]{margin-bottom:0;}

}

@media (min-width:600px) and (max-width: 768px) {
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:94% !important;}
}

@media (min-width:480px) and (max-width: 599px) {
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:92% !important;}
.small_centre_image{padding-right:10px;}
}

@media (max-width:479px) {
.head_pages_home {margin-top: 30px !important;}
.top_section {top: 0px;right: 30px;padding-left	: 30px;}
.logo {top: 55px;}
.nav-icon{top: 26px;}
.lang-icon, .pol-icon{top: 72px;}
.navigation {top: 104px; z-index:99 !important;width: 60vh;margin-left: -9px;}
.lang_area .center_area {top: 163px;}
.my-sml-dropdown .dropdown-menu.last-child {
  margin-left: -139px !important;}
.insure_form label {font-size:16px;}
.add_cover a.h4, .add_cover.right a.right_h4, .add_cover a.h4_2{ width:100% !important; background:#52b448 !important;}
.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important;z-index:0;}
.head_pages_policies h3.clr_green{margin-bottom:10px !important;}
.motor_callback .compare_block .c_block img.logo_image {
  max-height: 100px; max-width: 100px;}
.compare_block .c_block .buy_new a{margin-top:0;}
.compare_block .c_block .buy_now{right:0;z-index:0;width:100%;}
.motor_callback .compare_block .c_block .buy_now p{background:none !important; color:#cbe5bf !important; padding:38px 0;    font-size: 14px;  width: 100%; text-align: center;}
.motor_callback .compare_block .c_block .buy_new a {display: block;  float: right;  position: relative;  z-index: 9;}
.compare_block .c_block a.plan {top: 0px !important;}
.add_cover a.h4, .add_cover.right a.right_h4, .add_cover a.h4_2{ width:100% !important; background:#52b448 !important;}
.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important;}
.resp_small{width:50% !important;}
.logo_image_container img {display: block; min-height:50px; margin-top:15px; max-width: 100% !important;}
.padding_res{padding-left:2%; padding-right:2%;}
.landingpg_container{background:#dbf4d6 !important;background-image:none;}
.c_block.ptp1{padding-top:0 !important;}
.autocomplete_completionListElement li.autocomplete_listItem{width:100%; word-break:break-word; height:auto; overflow-x:scroll;}
.four_wheeler_detail2{margin-left:-2px !important;}
.four_wheeler_detail2 label{font-size:12px;}
/*.customer_form .form-m .checkbox_custom input[type="checkbox"]:not(old) + label > span{height: 1.850em !important; width: 1.860em !important; border-radius: 0.3em;}*/
.form-m .checkbox_custom input[type="checkbox"]:not(old) + label{margin-left: 0em !important;float: left !important;}
.select_box i{left:93% !important;}
.idv_txtbox input[type="text"]{width:60% !important;}
.motor_callback .compare_block .c_block a.buynow_link {
    background: none !important; right: 0px !important; top: 0 !important;  z-index: 9; height:auto !important; position: absolute !important; padding-top:10px !important;padding-right:10px !important;}
.motor_callback .compare_block .c_block a.buynow_link span {display:inline !important;}
 .insure_form .content_wrapper label{text-align:left !important;}
 .select_box.chosen-dropdown-container i{left:88% !important;}
 .slider_back .col-md-3{margin-top:15px !important;}
.motor_callback .insure_form input[type="text"], .motor_callback .dropdown_button, .motor_callback .select_box{margin-bottom:15px !important;}
.motor_callback .left_details .insure_form input[type="text"], .motor_callback  .left_details  .dropdown_button, .motor_callback  .left_details  .select_box, .motor_callback .right_details .insure_form input[type="text"], .motor_callback  .right_details  .dropdown_button, .motor_callback  .right_details  .select_box{margin-bottom:0 !important;}
.insure_form .landingpg_container input[type="text"]{margin-bottom:0 !important;}
.insure_form .landingpg_container .form_fields{margin-bottom:10px !important;}
.form-group, .four_wheeler_callback .insure_form .select_box input[type="text"]{margin-bottom:0 !important;}
.checkbox_custom{margin-bottom:15px;}
.four_wheeler_previewpg .form-group{margin-bottom:15px;}
.four_wheeler_previewpg .checkbox_custom input[type=checkbox]:not(old){position:absolute;}
.select-dropdown-container.select_box i{left:93% !important;}
.error_msg_custom{top:-10px; position:relative;}
.resp_padding_bottom_md_768{padding-bottom: 15px !important;}
}

@media (max-width:532px) and  (min-width:480px) {
.add_cover a.h4, .add_cover a.h4_2, .add_cover.right a.right_h4{ width:100% !important; background:#52b448 !important;}
.add_cover{width:100%;}
.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important;}
.landingpg_container{background:#dbf4d6 !important;background-image:none;}
.select_box.chosen-dropdown-container i{left:93% !important;}
}

@media (min-width: 480px ) and ( max-width: 1200px ) {

}

@media (max-width: 1023px) {
.med_title hr { margin: 0 15px 0 0 !important;}

}

@media (min-width: 1024px) {
.head_pages .col-md-3{width:20%;}
.head_pages_home .col-md-3:nth-child(5n+1){clear:left;}
.head_pages_home .col-md-3:nth-child(5n+2){}
.head_pages_home .col-md-3:nth-child(-2n+5){margin-top: -80px;}
.head_pages_home .col-md-3:nth-child(even), .col-md-3:nth-child(11), .col-md-3:nth-child(13), .col-md-3:nth-child(15){margin-top: -80px;}
 .head_pages_home .col-md-3:nth-child(2), .head_pages_home .col-md-3:nth-child(4), .head_pages_home .col-md-3:nth-child(12), .head_pages_home .col-md-3:nth-child(14){margin-top: 0px;}
.head_pages {padding-right: 210px;}
.head_pages_home {margin-top: 85px;}

}

@media(min-width: 1300px) {
	.centre_image {
		width: 220px !important;
		height: 220px !important;
	}	
	.knowledge  .centre_image .section_para {
		top: 90px;
	}

}
@media screen and (min-width: 1200px) and (max-width: 1200px){
.col-lg-4.col-sm-11.col-xs-12.bg_rpink{clear:both; width:100%;}
.col-sm-4 .chosen-dropdown-container i{left: 75% !important;}
.col-lg-4:nth-child(even) .chosen-dropdown-container .chosen-container{margin-top:0px !important;}
.col-lg-4:nth-child(3) .chosen-dropdown-container .chosen-container{margin-top:0px !important;}
.sidebar_container .col-xs-6.col-sm-6{width:100%;}
.logo-container{height:auto;}
.four_wheeler_detail2 h4{font-size: 11px; text-align: left;}
}

@media (min-width:992px) and (max-width:1200px){
 .lang_area .lang_desc{top: 120px !important;}
 .lang_area .center_area{top: 144px !important;}
  .lang_area .bottom_area{top: 478px !important;}
 .lang_area .top_area{top: 84px !important;}
 .form_get_details .col-sm-4, .form_get_details .col-sm-6, .form_get_details .col-lg-6, .left_details .col-lg-4{padding-left: 5px; padding-right: 5px;}
 .form_get_details .col-lg-6{padding-left:0 !important;padding-right:0 !important;}
.form_get_details .left_details.col-lg-6{padding-left: 5px !important; padding-right: 5px !important;}
/*.motor_callback .compare_block .c_block a.buynow_link {right: -4vw !important; width: 11.5vw !important;}*/
.compare_block .c_block ul li{width:auto; font-size:10px;}
}

@media( max-width: 1200px ){
.my-sml-dropdown{margin-bottom:10px;}
.bg_rgreen{padding-left:0; background:none !important; color:#73c641;}
.my_thumb.bg_rgreen{background:#73c641 !important;}
.bg_rgreen h3{color:#73c641;}
.bg_rgreen p{color:#555;}
.bg_rgreen h3{/*font-weight:bold;*/ font-family: 'Muli', sans-serif !important; font-weight:400 !important;}
.four_wheeler_detail{margin:30px !important; border:2px solid #73c641;padding: 2.5em 0 4em !important; color:#414150 !important;}
.four_wheeler_detail2{margin:30px !important; border:1px solid #73c641; padding: 0 !important;}
.four_wheeler .padding_top{padding-top:0;}
.insure_form .submit_button{}
.mtp-6{margin-top:-90px;}
.four_wheeler {/*min-height: 690px !important;*/}
/*.compare_block .c_block img.logo_image {margin-left:-20px !important; margin-top:-5px !important; max-width:110px !important; height:auto !important;}*/
.w50p {width: 34px !important;}
.blt_desk{border:none !important;}
.sidebar_container_price{margin: 0 0 0 0!important; width:97%;}
.col-lg-4:nth-child(even) .chosen-dropdown-container .chosen-container{margin-top:10px;}
.col-lg-4:nth-child(3) .chosen-dropdown-container .chosen-container{margin-top:10px;}
}


@media (min-width: 1200px) and (max-width:1280px) {
.res_header{ padding:5px 0;}
.insure_form #owl-demo-check {margin-left: 26px;}
.insure_form .prevc {left: -45px;}
.insure_form .nextc {right: -36px;}
.bg_rgreen{width:31.33%;}
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
/*.compare_block .c_block img.logo_image {margin-left: 10px !important; margin-top:-5px !important; max-width:110px !important; height:auto !important;}*/
.alert-custom{padding: 9px; margin:0 0 0 15px !important;}
.four_wheeler_detail2 .sidebar_container label {font-size:11px !important;width: 50%;}
.linkpdf{font-size:10px !important;}
 .form_get_details .col-sm-4, .form_get_details .col-sm-6, .left_details .col-lg-4{padding-left: 5px;padding-right: 5px;}
 .col-sm-12 .select_box.chosen-dropdown-container i {left: 80% !important;}
/* .motor_callback .compare_block .c_block a.buynow_link {
  right: -3vw !important; width: 9vw !important;}
*/
/*.insure_form label{white-space:nowrap;}*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
.lang_area .bottom_area {top: 498px !important;}}
}

@media (min-width:992px) and (max-width:1200px){
.compare_block .c_block a.plan {
  left: 0px !important;
  position: relative;
  top: 0 !important;}
.details_border_left, .contact_div {margin-top: 10px;
 padding-right:15px;}
  .lang_area .lang_desc{top: 120px !important;}
 .lang_area .center_area{top: 144px !important;} 
 .lang_area .top_area{top: 84px !important;}
 .alert-custom{padding: 9px; margin:0 -10px 0 15px !important;}
/*.error_msg_resp_day, .error_msg_resp_month, .error_msg_resp_year{margin-top:-10px;}*/
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:83% !important;}
.idv_txtbox input[type="text"]{width:50%;}

 @media screen and (-webkit-min-device-pixel-ratio: 0) {
.lang_area .bottom_area {top: 478px !important;}}
}

@media (min-width: 1281px) and (max-width:1366px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.four_wheeler_detail2 .sidebar_container label {font-size: 11px !important; width: 50%; word-break:break-word;}
.alert-custom{padding: 9px; margin:0 -15px 0 15px !important;}
.insure_form label.label-custom{white-space:nowrap;}
.insure_form label.wrap{white-space:normal !important;}
.linkpdf{font-size:10px !important;}
/*.motor_callback .compare_block .c_block a.buynow_link {
  right: -3vw !important; min-width: 120px !important;}*/
.col-sm-12 .select_box.chosen-dropdown-container i {left: 79% !important;}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
.lang_area .bottom_area {top: 498px !important;}}
}

@media (min-width: 1367px) and (max-width:1440px) {
	.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.four_wheeler_detail2 .sidebar_container label {font-size: 11px !important;
width: 50%; word-break:break-word;}
.lang_area .top_area{top:105px !important;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 81% !important;}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
.lang_area .bottom_area {top: 498px !important;}}
}

@media (min-width: 1441px) and (max-width:1600px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
/*.motor_callback .compare_block .c_block a.buynow_link {
  right: -3.5vw !important; width: 7.5vw !important;}*/
.col-sm-12 .select_box.chosen-dropdown-container i {left: 84% !important;}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
.lang_area .bottom_area {top: 498px !important;}}
}


@media (max-width:1201px) and (max-width:2200px) {
@media(max-height: 535px) {
@media screen and (-webkit-min-device-pixel-ratio: 0){
/*.lang_area .bottom_area {top: 498px !important;}*/
}
}}

@media (min-width: 1601px) and (max-width:1680px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.lang_area .top_area{top:106px !important;}
.landingpg_container{min-height:70vh !important; background-size:cover !important;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 83%;}
/*.motor_callback .compare_block .c_block a.buynow_link {
  right: -4vw !important; width: 6.5vw !important;}*/

@media screen and (-webkit-min-device-pixel-ratio: 0) {
.lang_area .bottom_area {top: 498px !important;}}
}

@media (min-width: 1681px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.lang_area .top_area{top:106px !important;}
.landingpg_container{min-height:70vh !important; background-size:cover !important;}
/*.motor_callback .compare_block .c_block a.buynow_link {
  right: -4vw !important; width: 6.5vw !important;}*/
 .col-sm-12 .select_box.chosen-dropdown-container i {left: 83%;}
 
@media screen and (-webkit-min-device-pixel-ratio: 0) {
.lang_area .bottom_area {top: 498px !important;}}
}

@media(min-width:596px) {

}

/* RESPONSIVE */
@media(max-width: 767px) {
.meet_mng  .centre_image {
	margin: 0 auto 40px auto !important;
}
.knowledge  .centre_image .section_para {
	    margin: 0 54px !important;
		top: 93px !important;
		width: 110px !important;
		height: 110px !important;
		vertical-align:middle;
}
.insure_form #owl-demo-check {
  margin-left: 56px;
}
.d-text-right{text-align:left !important;}
.four_wheeler_previewpg .form-m .col-sm-6:nth-child(even){margin-top:10px;}
.top_section li a{padding: 1px 2px 1px 4px !important;}
.four_wheeler_home .centre_image img {
    width: auto;
    height: auto;
    min-width: 124px;
    max-width: 124px;
	margin:0 auto;
}
.four_wheeler_home .centre_image{width:100%;height: auto;}
.anime_exp {margin-right: 30%; width: 30px !important;}
.centre_text h3{margin-top: 0;}
.four_wheeler_text h3 span {display: block;}
.motor_callback .centre_block_two .col-md-3.right_margin{margin-bottom:5px;}
.left_details .col-lg-6{padding:0 !important;}
.select-dropdown-container.select_box{margin-top:0 !important;}
.error_msg_resp_day{position: absolute; top:-121px;}
.error_msg_resp_month{position: absolute; top:-70px;}
.error_msg_resp_year{position: absolute; top:-18px;}
.left_details .error_msg_resp_day{position: absolute; top:-77px;}
.left_details .error_msg_resp_month{position: absolute; top:-48px;}
.left_details .error_msg_resp_year{position: absolute; top:-19px;}
.right_details .error_msg_resp_day{position: absolute; top:-77px; left:0px;}
.right_details .error_msg_resp_month{position: absolute; top:-48px; left:0px;}
.right_details .error_msg_resp_year{position: absolute; top:-19px; left:0px;}
}

@media(min-width: 768px) {

}

@media(min-width: 768px) and (max-width: 991px) {
/*.top_section {top: 32px;}*/
.section .section_para_fixed {font-size: 17px;}
.landingpg_container{background-size:cover !important;}
.left_details .col-lg-6{padding-left:0 !important;}
/*.motor_callback .compare_block .c_block a.buynow_link {
  right: -7.5vw !important;  width: 13vw !important;}*/
.resp_padding_bottom_md_768{padding-bottom: 15px !important;}
/*.error_msg_resp_day, .error_msg_resp_month, .error_msg_resp_year{margin-top:-10px;}*/
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:83% !important;}
}

@media(min-width: 992px) {
	.insure_form input, .insure_form select {
		/*width: 30%;*/
}

	.insure_form {
		margin-right: 25px;
		/*margin-left: 334px;*/
		margin-left: 270px;
		border-left: 2px solid #73C641;
		padding-left: 30px;
		/*padding-top: 65px;*/
		padding-top:0px;
		margin-bottom:48px;		
	
	}
	.no_padding_right_desk{padding-right:0 !important;}
	}

	
@media(max-width: 360px) {
.four_wheeler_detail2 h4{font-size:14px;}
.quot_backbtn{margin-top:5px;}
}
@media(max-width: 359px) {
#owl-demo-check-parent-2 .owl-item{/*width:270px !important;*/}
#owl-demo-check .owl-item{width:80px !important;}
.two_wheeler{padding:0 !important;}
.insure_form #owl-demo-check { margin-left:74px !important;}
.insure_form .nextc {right: -26% !important;}
.insure_form .prevc {left: -37% !important;}
	.nav-icon{top: 26px;}
	.lang-icon, .pol-icon{top:74px;}
	header{min-height:125px;}
}

@media and (min-height: 427px) and (max-height: 535px) {
.lang_area .bottom_area {top: 478px !important;}

@media screen and (-webkit-min-device-pixel-ratio: 0){
.lang_area .bottom_area {top: 479px !important;}
}
}

@media (max-width: 380px) and (min-width: 360px) {
.insure_form .prevc {left: -45px;}
.insure_form .nextc {right: -16px !important;}
.insure_form #owl-demo-check {margin-left: 35px;}
}

@media(max-height: 426px)  {

}

@media(min-width: 350px) and (max-width: 608px) {
.insure_form .prevc {
      left: -60px !important;}
.insure_form .nextc {right: -36px !important;}
.lang-icon, .pol-icon{top:74px;}
header{min-height:125px;}
footer ul {padding-left: 0;}
}

@media(max-width: 349px) {
	.nav-icon{top: 26px;}
	.lang-icon, .pol-icon{top:74px;}
	header{min-height:125px;}
	footer ul{padding-left:0;}
	.idv_txtbox input[type="text"]{width:48%;}
}